Subject: Ticket Assigned - Landmark Group
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 20 Aug 2021 09:47:45 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Landmark Group Hi I am trying to use tabby on my centrepoint app but it doesn’t show on payment page why is it ?? I called for this issue before in splash app it shows but in centrepoint app it doesn’t sometimes it shows but mostly doesn’t like now I am trying to do some shopping but tabby payment mode is not showing I have new version of app kindly help https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2947482